Subject: [bug#57050] [PATCH v4 08/14] gnu: racket: Update to 8.6.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 27 Aug 2022 21:21:22 +0200

Am Samstag, dem 27.08.2022 um 14:55 -0400 schrieb Philip McGrath:
> +       ((#:tests? _ #t)
> +        ;; FIXME: There have been some flaky test failures. Some
> have been
> +        ;; fixed upstream post-release but have proven non-trivial
> to
> +        ;; backport; at least one issue remains. Re-enable tests
> once
> +        ;; https://github.com/racket/racket/issues/4359 is fixed.
> +        #f)
Rather than discarding all tests, just discard the flaky ones.